﻿.clear		{clear:both;}
.PublicForm	{margin:10px; font-family: 'Raleway', sans-serif;line-height: 1.0;}
.PublicForm label	{background: #e1e3e4; color: #555555; border:1px solid #006699; border-radius: 5px;}
.write		{background:#fdfd96; color: #555555;}
.read-only	{background: #e1e3e4; color: #555555;}

	/* *** Mobile *** */

@media screen and (max-width: 450px) 
{	.contact-form	{margin: auto; height: 100%;}
	.PublicForm label
	{	width:250px; display: block;
		margin: 0 auto 2px auto; padding: 5px;
		text-align:center;

	}
	input[type="file"],input[type="date"],input[type="text"],input[type="password"],input.inputtext,input[type="email"]
	{	width:250px; display: block; margin: 0 auto 10px auto; text-align:center;
		padding: 5px; font-size: 12pt;
		border:1px solid #006699; -moz-border-radius: 5px; -khtml-border-radius:5px; border-radius: 5px;
	}
	input[type="checkbox"],input.inputcheckbox
	{	display: block; margin: 0 auto 0 auto; vertical-align: middle; height: 30px; width: 30px; background-color: #eee;
	}
	.PublicForm select {
		width:260px; display: block; margin: 0 auto 10px auto; text-align:center;
		padding: 5px; font-size: 12pt;
		border:1px solid #006699; -moz-border-radius: 5px; -khtml-border-radius:5px; border-radius: 5px;
	}

	select:hover, select:focus {
	border-color:#ABADF3;
	background:#f6f6f6;
	}
input[type="submit"].add, button.AddToCart
{	display: block; width: 260px; height: 40px;color: #ffffff; background-color: #272727; margin: 5px auto; font-size: 12pt; border-radius: 5px;transition: 0.8s;
}

input[type="submit"].add:hover, button.AddToCart:hover
{	transition: 0.8s;
	background: #e1e3e4;
	color: #000;
	box-shadow: 0px 2px 3px #808080;
	}
input[type="submit"]:active, button.AddToCart:active
{
	color: yellow; background-color: #ffff00;
}
	.line-break-form	{clear:both; height: 5px;}

textarea {
	width:250px; display: block; margin: 0 auto 10px auto;
	height:200px;
	padding: 2px;
	border:1px solid #006699;
	background:#fff;
	font-family:Calibri,sans-serif; font-size: 14pt;
	color: #555555;
	-moz-border-radius: 5px;
	-khtml-border-radius:5px;
	border-radius: 5px;
	resize: vertical;
}

}

	 /* *** Tablet  & Desktop *** */

@media screen and (min-width: 450px)
{	
	.PublicForm label
	{	width:250px; height: 20px;
		display: block; margin: 0 auto 2px auto; padding: 5px;					font:bold 12pt Calibri,sans-serif; text-align:center;
	}
	input[type="file"],input[type="date"],input[type="text"],input[type="password"],input.inputtext,input[type="email"]
	{	width:250px; display: block; height: 20px; padding: 3px 0px 7px 5px;
		margin: 0 auto 10px auto; padding: 5px;
		font:bold 12pt Calibri,sans-serif; text-align:center;
		border:1px solid #006699; border-radius: 5px;
	}
	input[type="checkbox"],input.inputcheckbox
	{	display: block; margin: 0 auto 0 auto; vertical-align: middle; height: 30px; width: 30px; background-color: #eee;
	}
	.PublicForm select {
		width:260px; display: block;
		font:bold 12pt Calibri,sans-serif; text-align:center;
		margin: 0 auto 10px auto;
		padding: 5px;
		border:1px solid #006699; border-radius: 5px;
	}

	.PublicForm select:hover, .PublicForm select:focus {
		border-color:#ABADF3;
		background:#f6f6f6;	}
input[type="submit"].add, button.AddToCart
{	display: block; width: 260px; height: 40px; color: #ffffff;background-color: #272727; margin: 5px auto; font-size: 12pt; border-radius: 5px; transition: 0.8s;
}
input[type="submit"].add:hover, button.AddToCart:hover
{	transition: 0.8s;
	background: #e1e3e4;
	color: #000;
	box-shadow: 0px 2px 3px #808080;
	}
input[type="submit"]:active, button.AddToCart:active
{
	color: yellow; background-color: #ffff00;
}
	.line-break-form	{clear:both; height: 5px;}

}

	 /* *** Desktop *** */



/* All formats */

.PublicForm span.read-only
{	text-align:left; width:250px;
	font:bold 14pt;
	color: #555555;
	padding: 5px;
	border:1px solid #ABADF3; border-radius: 5px;	}
textarea.sfm_textarea
{
	width: 475px;
	height: 8em;
	padding: 2px;
	border:1px solid #ABADF3;
	background:#ccffcc;
	font:bold 12pt arial, sans-serif;
	color: #555555;
	-moz-border-radius: 5px;
	-khtml-border-radius:5px;
	border-radius: 5px;
}

input[type="radio"],input.radio {
	padding: 2px;
	margin-top: 1px;
}



.inputname	{ text-align: center;	}

input.inputfile {
	padding: 2px;
	background:#ffffff;
	font:bold 14pt arial, sans-serif;
	color: #555555;
	-moz-border-radius: 5px;
	-khtml-border-radius:5px;
	border-radius: 5px;
}

input[type="text"].errorfield,input[type="password"].errorfield,input.errorfield {
	border:1px solid red;
}




/*
	input[type="submit"]
 {		display:inline-block; line-height: 32px;
		margin:10px;
		padding: 0 10px 0 10px;
		background-color: #006699;
		border: solid 1px #ffff00;
		font-size: 12pt; font-weight: bold; color: #ffff00;
		text-decoration: none;

		text-transform: uppercase;
		
	}
	input[type="submit"]:hover
 		{	background-color: #ffff00;
			border: solid 1px #006699;
			color: #006699;
		}
	input[type="submit"]:active {position:relative;	top:1px;	}
*/
	a.edit, a.cancel, a.goback
{
		-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
		-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
		box-shadow:inset 0px 1px 0px 0px #bbdaf7;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
		background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
		background-color:#79bbff;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #84bbf3;
		display:inline-block;
		color:#ffffff;
height: 20px;
		font-family:arial;
		font-size:14px;
		font-weight:bold;
		padding:5px 25px;
		text-decoration:none;
		text-shadow:1px 1px 0px #528ecc;
		margin-top: 10px;
		text-align: center;
	}
	a.edit:hover, a.cancel:hover, a.goback:hover
 {		color: #006600;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
		background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
		background-color:#378de5;
	}
	a.edit:active, a.cancel:active, a.goback:active
 {
		position:relative;
		top:1px;		}
a.buttonforgotpassword {
			-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
			-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
			box-shadow:inset 0px 1px 0px 0px #f29c93;
			background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
			background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
			background-color:#fe1a00;
			-moz-border-radius:6px;
			-webkit-border-radius:6px;
			border-radius:6px;
			border:1px solid #d83526;
			display:inline-block;
			color:#ffffff;
			font-family:arial;
			font-size:11px;
			font-weight:bold;
			height: 15px;
			line-height: 15px;
			padding: 4px 10px;
			text-decoration:none;
			text-shadow:1px 1px 0px #b23e35;
			margin-top: 5px;
		margin-left: 108px;
		}
		a.buttonpassword:hover {
			background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
			background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
			background-color:#ce0100;
		}
		a.buttonpassword:active {
			position:relative;
			top:1px;
		}
select.errorfield {
	border:1px solid red;
}
input:hover, input:focus {
	border-color:#ABADF3;
	background:#f6f6f6;
}
.inputindent {
	margin-left: 210px; 
}
.selectdisabled {
	border:1px solid #dddddd;
	background:#ffffff;
	color: #dddddd;
}
input[type="text"].inputdisabled,input[type="password"].inputdisabled,inputdisabled {
	border:1px solid #ddd;
	background:#ffffff;
	color: #ddd;
}
.success_msg, .error_msg	{
	transition: 0.8s;
}